Animals                 package:MASS                 R Documentation

Brain and Body Weights for 28 Species

Description:

     Average brain and body weights for 28 species of land animals.

Usage:

     data(Animals)

Format:

     'body' body weight in kg

     'brain' brain weight in g

Note:

     The name 'Animals' avoids conflicts with a system dataset
     'animals' in S-PLUS 4.5 and later.

Source:

     P. J. Rousseeuw  and A. M. Leroy (1987) _Robust Regression and
     Outlier Detection._ Wiley, p. 57.

References:

     Venables, W. N. and Ripley, B. D. (1999) _Modern Applied
     Statistics with S-PLUS._ Third Edition. Springer.

